%YAML 1.1
---
  holiday:
    locale: sv-SE
    region:
    date: 2016-01-01
    description: Nyårsdagen
    type: NF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2016-01-06
    description: Trettondedag jul
    type: NRF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2016-03-25
    description: Långfredagen
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2016-03-27
    description: Påskdagen
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2016-03-28
    description: Annandag påsk
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2016-05-01
    description: Första maj
    type: NF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2016-05-05
    description: Kristi himmelsfärdsdag
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2016-05-15
    description: Pingstdagen
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2016-06-06
    description: Nationaldagen
    type: NF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2016-06-24
    description: Midsommarafton
    type: NV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2016-06-25
    description: Midsommardagen
    type: NV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2016-11-05
    description: Alla helgons dag
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2016-12-24
    description: Julafton
    type: NRF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2016-12-25
    description: Juldagen
    type: NRF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2016-12-26
    description: Annandag jul
    type: NRF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2016-12-31
    description: Nyårsafton
    type: NF
    notes:
...
